@echo off

echo Persist object files...
del /S /Q C:\Temp\MySQLWorkbench\Obj\ 1> NUL 2> NUL
xcopy R:\Obj C:\Temp\MySQLWorkbench\Obj\ /S /Q /Y

echo Persist binaries...
del /S /Q C:\Temp\MySQLWorkbench\Bin\ 1> NUL 2> NUL
xcopy R:\Bin C:\Temp\MySQLWorkbench\Bin\ /S /Q /Y

echo Completed.
